[Tool] phpBB 2.0.10 to 2.0.11 Changes

All new MODs released in our MOD Database will be announced in here. All support for released MODs needs to take place in here. No new MODs will be accepted into the MOD Database for phpBB2
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

On February 1, 2009 this forum will be set to read only as part of retiring of phpBB2.

Rating:

Excellent!
43
70%
Very Good
7
11%
Good
5
8%
Fair
0
No votes
Poor
6
10%
 
Total votes: 61

Heynow
Registered User
Posts: 34
Joined: Sun Aug 17, 2003 2:13 pm
Contact:

Post by Heynow »

ycl6 wrote: Your database seems to be messed up, try repair this tabke phpbb_posts_text

~Mac

That didn't do it...I even tried repairing all other tables and still get this error.

Any other suggestions?

EDIT:
Actually it's saying phpbb_post_text is in use, so it may not be repairing.

Anythin I can do for that?

Last EDIT:
Problem has been solved by my host.

Thanks for the help! :D
Magnotta
Former Team Member
Posts: 1093
Joined: Fri Oct 17, 2003 4:16 am
Location: Ontario

Post by Magnotta »

Is there any change to the databse other than changing the version number if your using phpBB 2.0.10?
Magnotta
Former Team Member
Posts: 1093
Joined: Fri Oct 17, 2003 4:16 am
Location: Ontario

Post by Magnotta »

nvm, I just found in the install file where it mentions it doesn't.
bcs10
Registered User
Posts: 1525
Joined: Mon Jul 14, 2003 4:45 am
Location: Chicago, IL

Post by bcs10 »

bcs10 wrote: can you make one for updateing from 2.0.9
/DD
quick5pnt0
Registered User
Posts: 1083
Joined: Sun May 16, 2004 1:16 am
Contact:

Post by quick5pnt0 »

Edit: Found the problem
Last edited by quick5pnt0 on Fri Nov 19, 2004 11:32 am, edited 1 time in total.
quick5pnt0
Registered User
Posts: 1083
Joined: Sun May 16, 2004 1:16 am
Contact:

Post by quick5pnt0 »

EDITED: Found problem
Last edited by quick5pnt0 on Fri Nov 19, 2004 11:33 am, edited 1 time in total.
markus_petrux
Former Team Member
Posts: 1887
Joined: Wed Apr 23, 2003 7:11 am
Location: Girona, Catalunya (Spain)
Contact:

Post by markus_petrux »

bcs10 wrote: can you make one for updateing from 2.0.9

Upgrade from 9 to 10, then from 10 to 11.

Easy ;)
EasyMOD Standards | MOD Template Actions | MODs in Development Rules
Useful information for MOD Authors | MOD Queue Stats | Search MODs
Write SQL/DDL portable to all SQL servers supported by phpBB!
Get EasyMOD 0.3.0! | Suport al phpBB en Català!
8)
GameQber
Registered User
Posts: 36
Joined: Mon Apr 26, 2004 12:17 am
Location: New England
Contact:

Post by GameQber »

Nevermind with this post.
Last edited by GameQber on Fri Nov 19, 2004 6:54 am, edited 1 time in total.
User avatar
TurtleX
Registered User
Posts: 245
Joined: Sat Apr 24, 2004 9:19 pm

Post by TurtleX »

For viewtopic.php, it says:
FIND - Line 486

Code: Select all


	$words = explode(' ', trim(htmlspecialchars(urldecode($HTTP_GET_VARS['highlight']))));
REPLACE WITH

Code: Select all


	$words = explode(' ', trim(htmlspecialchars($HTTP_GET_VARS['highlight'])));
  
I have 2.0.10 and it's already:

Code: Select all


	$words = explode(' ', trim(htmlspecialchars($HTTP_GET_VARS['highlight'])));
  
Are the instructions reversed?
Acyd Burn
Consultant
Consultant
Posts: 5830
Joined: Wed Dec 05, 2001 8:31 pm
Location: Behind You
Name: Meik Sievertsen

Post by Acyd Burn »

bcs10 wrote: can you make one for updateing from 2.0.9


The update file will update your database from every version of 2.0 to 2.0.11.


@TurtleX: You might have applied the fix already. ;)
User avatar
Hater
Registered User
Posts: 570
Joined: Tue May 06, 2003 8:56 pm
Location: Wisconsin
Contact:

Post by Hater »

No it is reversed.. You DO want the urldecode script in there.
User avatar
dropby23
Registered User
Posts: 199
Joined: Wed Apr 21, 2004 7:11 pm

Post by dropby23 »

i have already using visual confirmation since 2.0.6 so i don't want to install which oarts of them are related with visual confirmation so i don't make any changes of these parts
bcs10
Registered User
Posts: 1525
Joined: Mon Jul 14, 2003 4:45 am
Location: Chicago, IL

Post by bcs10 »

Acyd Burn wrote:
bcs10 wrote:can you make one for updateing from 2.0.9


The update file will update your database from every version of 2.0 to 2.0.11.
no i mean an instructions file for updateing fro .0.9 to .0.11
/DD
quick5pnt0
Registered User
Posts: 1083
Joined: Sun May 16, 2004 1:16 am
Contact:

Post by quick5pnt0 »

EDITED, please delete this post, found the problem
Last edited by quick5pnt0 on Fri Nov 19, 2004 11:33 am, edited 1 time in total.
User avatar
dJomp
Registered User
Posts: 22
Joined: Mon Nov 24, 2003 2:45 pm
Location: York, UK
Contact:

Post by dJomp »

Hater wrote: No it is reversed.. You DO want the urldecode script in there.

No, you don't want the urldecode. See this post for details.
Post Reply

Return to “[2.0.x] MOD Database Releases”